打印

Fanx下使用EVA的问题。

Fanx下使用EVA的问题。

首先说明,我是一个新手,以下的问题如果很弱智,请不要怪我。。。。。。。。。。。。

我的电脑没有硬盘,用的是FANX1.1,内含EVA0.3.0,已经过时,不能连上了。于是我打算下载新版本的EVA。
之前下载了一个不知是什么格式的EVA安装包,要用make命令来安装的,但是FANX没有带MAKE命令,便又下载了个0.4.1的CVS的版本,可以安装,不过安装过程是乱码。安装后桌面有了个EVA-0.4.1-cvs-20060204的图标,估计是刚装的EVA的快捷方式,双击运行,弹出来的还是0.3.0的EVA,怎么办??我想删掉原配的0.3.0的EVA,来装这个CVS版本的,可是我不知怎么删,有人可以教我吗???
还有,在这里我发现了很多EVA的下载包,有CVS的,有RPM的,有SRPM的,也有.tar.bz2的。我知道TAR是压缩包,但是CVS,RPM,SRPM这些我都不懂是什么。CVS是什么?RPM和SRPM的区别??哪一个适合我的FANX1.1使用??
谢过大家。。。

TOP

到fanx的官网下载eva4.0的tgz包,用installpkg命令安装[险卸掉旧版]
兄弟如手足【Fanx 开发小组:26047393】

TOP

怎么卸啊??我就是不会卸。。。。。。

TOP

fanx的官网的网址是多少 ??

TOP

找不到fanx的官网哦,只有slackware的官网,而且里面也没有EVA的tgz包,你帮我找个下载链接吗?谢谢。

TOP

下载地址:http://www.linuxsky.net/fanx/download/tgz/eva-0.4.1-slk.tgz

卸载命令用:removepkg命令试一下
兄弟如手足【Fanx 开发小组:26047393】

TOP

谢谢,试试。

TOP

tar: This does not look like a tar archive
tar: Skipping to next header
tar: Archive contains obsolescent base-64 headers
tar: Error exit delayed from previous errors
tar: This does not look like a tar archive
tar: Skipping to next header
tar: Archive contains obsolescent base-64 headers
tar: Error exit delayed from previous errors

解压时出现以上错误,怎么办?

TOP